package cn.bsystem.ptuserrole.model;

import cn.base.bean.BaseBean;

public class PtcdjsqxBean extends BaseBean implements java.io.Serializable {
	private String xh;
	private String jsbh;
	private String cdbh;
	private String ssxm;
	private String cjry;
	private String cjrq;
	private String xgry;
	private String xgrq;
	private String bz;
	public void setXh(String xh){
		this.xh = xh;
	}
	public String getXh(){
		return xh;
	}
	public void setJsbh(String jsbh){
		this.jsbh = jsbh;
	}
	public String getJsbh(){
		return jsbh;
	}
	public void setCdbh(String cdbh){
		this.cdbh = cdbh;
	}
	public String getCdbh(){
		return cdbh;
	}
	public void setSsxm(String ssxm){
		this.ssxm = ssxm;
	}
	public String getSsxm(){
		return ssxm;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
}